A 			{  color:#09f;  }  
A:visited 	{  color:#369;  }  
A:hover 	{  color:#FF0000; text-decoration:none; }

body   	{   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  FONT-SIZE: .8em; text-align: left; margin: 1em 2em 1em 2em;}
  
h1   { font-size: 120%; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#111; }

h2   {font-size: 110%; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#444; }
h3   { font-size: 110%; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#111; }
h4   { font-size: 105%; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#444; }
 
 
/* content   styles */
   
td.content
 	{
	text-align: left; 	
	}
.content { 
	background-color: #eeeeee; border: dashed silver 1px; 
	padding: 1.5em;
	line-height: 2.5ex;
	height:auto;
	}
.content h4{
	line-height: 1ex;
	margin-top: 2px;
	margin-bottom: 2px;	}	
 
 .picture { 
	border: dashed silver 1px; 
	padding: 15px;
	}

/* combination of these styles places photo on the right of the article with the cutline and border, width: 50% defines width of the text and frame, not picture; */

div.img { float: right;  border: double silver 3px; }
.img p 	{ margin: 10px; font-size: smaller; text-align: center; padding: 10px; }
 
/* colors   td.navigation 	{  background-color: #f4f4f8; }
BACKGROUND-COLOR: #fafaf4 ;   
.content p {
	margin: 10px;
*/
.school {
	margin-left: 6em;
}
